@charset "utf-8";
/* --------------------------------------
해당호만 사용되는 스타일 (다음호에서는 삭제)
----------------------------------------- */

/* post01 */
.post01 #subconWrap #subcon section .table01 .no01 { width: 20%; }
.post01 #subconWrap #subcon section .table01 .no02 { width: auto; }
.post01 #subconWrap #subcon section .table01 tr td:first-child { text-align: center; }
.post01 #subconWrap #subcon section .table01 tr td .dotList li::before { content: ""; top: 0.4rem; left: 0; width: 0.5rem; height: 0.5rem; border: 1px solid #222; }
/* post02 */
/* post03 */
.post03 #subconWrap #subcon .summary h3 span { font-family: 'PreGOV-Bo'; }

.post03 #subconWrap #subcon section .table01 .no01 { width: 20%; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(1) td ul li::before { content: "①"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(2) td ul li::before { content: "②"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(3) td ul li::before { content: "③"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(4) td ul li::before { content: "④"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(5) td ul li::before { content: "⑤"; }
.post03 #subconWrap #subcon section .table01 tr:nth-child(6) td ul li::before { content: "⑥"; }

/* post04 */
/* post05 */
/* post06 */
/* post07 */

